uuid: 08f5e218-468a-4fe9-a54f-6da947daf855
langcode: es
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_booking_com_url
    - taxonomy.vocabulary.locations
id: taxonomy_term.locations.field_booking_com_url
field_name: field_booking_com_url
entity_type: taxonomy_term
bundle: locations
label: 'Booking.com URL'
description: 'Para guardar de la importación el campo "Booking.com Mapping" el Booking.com URL'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
